<?xml version="1.0" encoding="UTF-8"?>
<databaseChangeLog xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
                   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                   xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog
                                       http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.10.xsd">

    <changeSet id="creatTenantTable" author="Vitali Rapalis">
        <createTable schemaName="public" tableName="tenant">
            <column name="schema_name" type="varchar(30)">
                <constraints primaryKey="true" nullable="false" unique="true" primaryKeyName="tenant_schema_name_pk"/>
            </column>
            <column name="description" type="varchar(360)">
                <constraints nullable="false"/>
            </column>
        </createTable>
    </changeSet>

</databaseChangeLog>
